/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.has-js .flex-container a:active,
.has-js .flexslider a:active,
.has-js .flex-container a:focus,
.has-js .flexslider a:focus  {outline: none;}
.has-js .slides,
.has-js .flex-control-nav,
.has-js .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.has-js .flexslider {margin: 0; padding: 0;}
.has-js .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.has-js .flexslider .slides img { max-width: none; max-width: auto !important; display: block; position: relative; left: 120px; }
.has-js .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.has-js .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html.has-js  .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.has-js .flexslider {margin: 0 0 35px 0;  position: relative; zoom: 1;}
.has-js .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.has-js .loading .flex-viewport {max-height: 300px;}
.has-js .flexslider .slides {zoom: 1;}
.has-js .carousel li {margin-right: 5px}


/* Direction Nav */
.has-js .flex-direction-nav {*height: 0;}
.has-js .flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.has-js .flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.has-js .flex-direction-nav .flex-prev {left: -36px;}
.has-js .flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.has-js .flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.has-js .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.has-js .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Custom Arkus Flexslider
*********************************/

/* Navigation */
.has-js .flex-control-nav { position: absolute; top: 0; bottom: 0; left: 0; margin: 0; padding: 0; width: 120px; background: #fbfafa; }
.has-js .flex-control-nav li { width: 71px; height: 67px; text-indent: -9999px; background-color: red; display:block; position: relative; cursor: pointer }
.has-js .flex-control-nav li + li { margin-top: 30px; border: none; padding: 0 }
.has-js .flex-control-nav .flex-control-nav-risk { background: url(images/sprite.png) left -37px no-repeat; }
.has-js .flex-control-nav .flex-control-nav-governance { background: url(images/sprite.png) left -104px no-repeat; }
.has-js .flex-control-nav .flex-control-nav-substance { background: url(images/sprite.png) left -171px no-repeat; }
.has-js .flex-control-nav .flex-control-nav-compliance { background: url(images/sprite.png) left -238px no-repeat; }
.has-js .flex-control-nav .flex-active:after { content: ""; width: 23px; height: 1px; background:#263d47; display: block; position: absolute; top: 33px; left: 82px }
.has-js .flex-control-nav li:hover:after { content: ""; width: 23px; height: 1px; background:#ccc; display: block; position: absolute; top: 33px; left: 82px }
.no-js .flex-control-nav { display: none; }

/* Services homepage */
.flexslider .slides { margin: 0; }
.flexslider .slides li { position: relative; }
.flexslider .slides li + li { border: none; margin: 0; padding: 0; }
.flexslider .services-home-link { text-decoration: none; }
.flexslider .services-home-link h2 { font-family: 'libre_baskervilleitalic', Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif; font-weight: normal; font-size: 17px; font-size: 1.7rem; text-transform: none; padding: 0; margin: 0; border: none }
.flexslider .services-home-link { color: white; display: block; }
.flexslider .services-home-link .services-home-content { width: 170px; background: #263d47; position: absolute; left: 0; top: 0; bottom: 0; padding: 30px }
.flexslider .services-home-link .services-home-content h2 { color: white; }
.flexslider .services-home-link .services-home-content .button { background: white; color: #263d47; display: inline-block; margin-top: 10px; }
.flexslider .services-home-link .services-home-content .button:before { border-top: 4px solid transparent; border-left: 8px solid #263d47; border-bottom: 4px solid transparent; }
.flexslider .services-home-link.risk .services-home-content { background: #eb212e; background: rgba(235,33,45,.8) }
.flexslider .services-home-link.governance .services-home-content { background: #feca30; background: rgba(254,204,48,.8) }
.flexslider .services-home-link.substance .services-home-content { background: #cfdb3d; background: rgba(207,219,61,.8) }
.flexslider .services-home-link.compliance .services-home-content { background: #a99f9c; background: rgba(169,159,156,.8) }

/* Only if has JS */
.has-js #services-home .services-home-link .services-home-content { left: 120px; }
.has-js #services-home .slides li { min-height: 360px; overflow: hidden; }

@media screen and (max-width: 728px) {
	
	/* Services homepage */
	.flexslider .flex-control-nav { display: none; }
	.flexslider ul li { opacity: 1 !important; width: 25% !important; display: block !important; margin: 0 !important; float: left; text-align: center; }
	.flexslider ul li .services-home-link .services-home-content { position: relative; padding: 0; width: 100%; }
	.flexslider ul li .services-home-link .services-home-content p,
	.flexslider ul li .services-home-link .services-home-content .button.fake-link,
	.flexslider ul li .services-home-link img { display: none !important }
	.flexslider .services-home-link .services-home-content h2 { color: #263d47; }
	
	.flexslider .services-home-link.risk .services-home-content,
	.flexslider .services-home-link.governance .services-home-content,
	.flexslider .services-home-link.substance .services-home-content,
	.flexslider .services-home-link.compliance .services-home-content { background: none; }
	
	.flexslider .services-home-link:before { content:""; display: block; width: 71px; height: 67px; margin: 0 auto 40px auto; }
	.flexslider .services-home-link:after { content:""; display: block; left: 50%; top: 75px; height: 23px; width: 1px; background: #263d47; position: absolute; }
	
	.flexslider .services-home-link.risk:before { background: url(images/sprite.png) left -37px no-repeat; }
	.flexslider .services-home-link.governance:before { background: url(images/sprite.png) left -104px no-repeat; }
	.flexslider .services-home-link.substance:before { background: url(images/sprite.png) left -171px no-repeat; }
	.flexslider .services-home-link.compliance:before { background: url(images/sprite.png) left -238px no-repeat; }
	
	.has-js #services-home .slides li { min-height: inherit !important }
	
	.has-js .services-home-link .services-home-content { left: 0; padding: 0; width: 100% } 
	.has-js #services-home .services-home-link .services-home-content { left: 0; padding: 0; width: 100% }
		
}

@media screen and (max-width: 530px) {
	
	/* Services homepage */
	.flexslider ul { margin-left: -10px; }
	.flexslider ul li { width: 50% !important; padding-left: 10px !important; margin-bottom: 10px !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
	.flexslider .services-home-link .services-home-content h2 { color: white; text-shadow: 0 1px 2px rgba(0,0,0,.5) }
	.flexslider .services-home-link:before,
	.flexslider .services-home-link:after { display: none; }
	.flexslider .services-home-link { padding: 10px; display: block }
	
	.flexslider .services-home-link.risk { background: #e91019; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5MTAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMjBmMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #e91019 0%, #d20f17 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e91019), color-stop(100%,#d20f17)); background: -webkit-linear-gradient(top,  #e91019 0%,#d20f17 100%); background: -o-linear-gradient(top,  #e91019 0%,#d20f17 100%); background: -ms-linear-gradient(top,  #e91019 0%,#d20f17 100%); background: linear-gradient(to bottom,  #e91019 0%,#d20f17 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e91019', endColorstr='#d20f17',GradientType=0 ); }
	
	.flexslider .services-home-link.governance { background: #ffca30; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2EzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWI2MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #ffca30 0%, #e5b62c 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffca30), color-stop(100%,#e5b62c)); background: -webkit-linear-gradient(top,  #ffca30 0%,#e5b62c 100%); background: -o-linear-gradient(top,  #ffca30 0%,#e5b62c 100%); background: -ms-linear-gradient(top,  #ffca30 0%,#e5b62c 100%); background: linear-gradient(to bottom,  #ffca30 0%,#e5b62c 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffca30', endColorstr='#e5b62c',GradientType=0 ); }
	
	.flexslider .services-home-link.substance { background: #cfdb3d; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZGIzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOWM0MzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #cfdb3d 0%, #b9c437 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfdb3d), color-stop(100%,#b9c437)); background: -webkit-linear-gradient(top,  #cfdb3d 0%,#b9c437 100%); background: -o-linear-gradient(top,  #cfdb3d 0%,#b9c437 100%); background: -ms-linear-gradient(top,  #cfdb3d 0%,#b9c437 100%); background: linear-gradient(to bottom,  #cfdb3d 0%,#b9c437 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfdb3d', endColorstr='#b9c437',GradientType=0 ); }
	
	.flexslider .services-home-link.compliance { background: #a99f9d; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5OWY5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ODhlOGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #a99f9d 0%, #988e8c 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a99f9d), color-stop(100%,#988e8c)); background: -webkit-linear-gradient(top,  #a99f9d 0%,#988e8c 100%); background: -o-linear-gradient(top,  #a99f9d 0%,#988e8c 100%); background: -ms-linear-gradient(top,  #a99f9d 0%,#988e8c 100%); background: linear-gradient(to bottom,  #a99f9d 0%,#988e8c 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a99f9d', endColorstr='#988e8c',GradientType=0 ); }
		
}

@media screen and (max-width: 320px) {
	
	.flexslider ul { margin-left: 0 !important; }
	.flexslider ul li { width: 100% !important; padding-left: 0 !important; margin-bottom: 10px !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
		
}